@font-face {
  font-family: 'bebas_neuebold';
  src: url('../fonts/bebasneue-bold-webfont.eot');
  src: url('../fonts/bebasneue-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-bold-webfont.woff2') format('woff2'), url('../fonts/bebasneue-bold-webfont.woff') format('woff'), url('../fonts/bebasneue-bold-webfont.ttf') format('truetype'), url('../fonts/bebasneue-bold-webfont.svg#bebas_neuebold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'otama';
  src: url('../fonts/Otama-ep.off');
  font-weight: normal;
  font-style: normal;
}
/*======= COLORS =======*/
/*======= FONTS ========*/
#main-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  display: flex;
  align-items: flex-start;
  padding: 2.07vw 4.78vw !important;
  background: rgba(255, 255, 255, 0);
  box-shadow: none;
}
#main-header .logo {
  filter: brightness(100) saturate(100);
  transform: translate(-50%, -50%);
  position: absolute;
  top: calc(2.07vw + 5.98vw);
  left: 50%;
  z-index: 1003;
  transition: filter 0.3s ease;
}
#main-header .logo img {
  height: 8vw;
  width: auto;
}
#main-header .logo a {
  display: flex;
}
#main-header .language-switcher {
  display: none;
}
#main-header .cta__zone {
  margin-left: auto;
}
#main-header.et-fixed-header {
  background: #fff;
  box-shadow: 0 8px 5px rgba(0, 0, 0, 0.3) !important;
}
#main-header.et-fixed-header .cta__zone a {
  color: #000;
}
#main-header.et-fixed-header .logo img {
  filter: brightness(0);
}
@media screen and (max-width: 540px) {
  #main-header.menu-opened {
    height: 18.56vw;
  }
  #main-header.menu-opened .logo {
    filter: brightness(0) saturate(100);
    top: 50%;
  }
  #main-header.menu-opened .header__mobile-background {
    z-index: 1000;
  }
}
@media screen and (max-width: 980px) {
  #main-header {
    position: fixed !important;
  }
}
@media screen and (min-width: 540px) {
  #main-header {
    padding: 14px 31px 14px 28px !important;
  }
  #main-header .logo {
    top: 46.5px;
  }
  #main-header .logo img {
    height: 56px;
  }
  #main-header .language-switcher {
    display: block;
    margin-left: auto;
  }
  #main-header .cta__zone {
    margin-left: 30px;
  }
}
.admin-bar .menu-toggler {
  top: 52px;
}
.admin-bar .cta__zone__top-right {
  top: 52px;
}
.cta__zone {
  display: flex;
  font-family: "bebas_neuebold", sans-serif;
}
.cta__zone__bottom-right, .cta__zone__bottom-left {
  display: flex;
  position: fixed;
  bottom: 0;
}
.cta__zone__bottom-left {
  left: 0;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .cta__zone__bottom-left {
    display: none;
  }
}
.cta__zone__bottom-right {
  right: 0;
  z-index: 1003;
}
.cta__top-right {
  margin-left: 10px;
}
.cta__top-right a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.4rem;
}
.cta__top-right a span {
  display: none;
}
.cta__top-right:not(:first-child) {
  display: none;
}
@media screen and (min-width: 768px) {
  .cta__top-right:not(:first-child) {
    display: block;
  }
}
.cta__top-right img {
  height: 11.99vw;
  width: 11.99vw;
}
.cta__top-right img:first-of-type {
  display: none;
}
.cta__top-right img:last-of-type {
  display: block;
}
@media screen and (min-width: 541px) {
  .cta__top-right img {
    height: 65px;
    width: 65px;
  }
}
.cta__top-right strong {
  display: none;
}
@media screen and (min-width: 768px) {
  .cta__top-right img:first-of-type, .cta__top-right strong {
    display: block;
  }
  .cta__top-right img:last-of-type {
    display: none;
  }
  .cta__top-right img {
    margin-bottom: 0.5rem;
  }
}
.cta__bottom-left a, .cta__bottom-right a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 12.78vw;
  font-size: 5.69vw;
  font-weight: bold;
  white-space: nowrap;
  color: #000;
  background-color: #feed01;
  background-repeat: no-repeat;
  -webkit-border-radius: 1.3vw 1.3vw 0 0;
  border-radius: 1.3vw 1.3vw 0 0;
  text-transform: uppercase;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}
@media screen and (min-width: 768px) {
  .cta__bottom-left a, .cta__bottom-right a {
    height: 3rem;
    font-size: 20px;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
  }
}
.cta__bottom-left {
  margin-left: 4vw;
}
.cta__bottom-left img {
  height: 10.2vw;
  width: auto;
}
.cta__bottom-right {
  margin-right: 3vw;
}
.cta__bottom-right a {
  padding: 0 3.288vw;
}
.cta__bottom-right a img {
  display: none;
}
.cta__bottom-right:last-child {
  display: none;
}
@media screen and (min-width: 768px) {
  .cta__bottom-right {
    margin-right: 10px;
  }
  .cta__bottom-right a {
    padding: 0 13px;
  }
  .cta__bottom-right a img {
    display: inline-block;
    height: 1.6rem;
    width: auto;
    max-width: 2.5rem;
    margin-right: 15px;
  }
  .cta__bottom-right:last-child {
    display: block;
  }
  .cta__bottom-right:last-child {
    margin-right: 20px;
  }
}
.socials__menu {
  display: flex;
  position: absolute;
  bottom: 11px;
  left: 19px;
}
.socials__menu .social {
  margin-right: 15px;
}
.socials__menu .social a {
  display: block;
}
.socials__menu .social img {
  height: 39px;
  width: 20px;
}
.socials__menu .social img:hover {
  filter: brightness(0) saturate(100%) invert(87%) sepia(96%) saturate(525%) hue-rotate(338deg) brightness(104%) contrast(94%);
}
.socials__menu .social:not(:first-child) img {
  width: 39px;
}
@media screen and (max-width: 540px) {
  .socials__menu .social img {
    height: 24px;
    width: 13px;
  }
  .socials__menu .social:not(:first-child) img {
    width: 24px;
  }
}
@media screen and (max-width: 540px) {
  .socials__menu {
    bottom: 3.029vw;
  }
  .socials__menu .social:nth-child(3) {
    display: none;
  }
}
.et_pb_fullwidth_section.random-videos .et_pb_slider {
  display: none;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container {
  position: static;
  height: 100vh !important;
  height: calc(var(--vh, 1vh) * 100) !important;
  max-width: 1920px !important;
  width: 100%;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container h2 {
  display: none;
}
@media screen and (max-width: 767px) {
  .et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container {
    width: 100%;
  }
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_description {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_description p {
  padding: 0;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_description img:not(.random-bg) {
  max-height: 65vh;
  position: relative;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_description .random-bg {
  display: none;
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container.et_pb_empty_slide {
  display: flex;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container.et_pb_empty_slide .et_pb_slider_container_inner {
  display: flex;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container.et_pb_empty_slide .et_pb_slide_description {
  flex: 1;
}
@media screen and (max-width: 595px) {
  .et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_description {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .et_pb_fullwidth_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_content {
    min-width: 80vw;
  }
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide_with_video {
  padding: 0;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide_with_video .et_pb_container {
  max-width: initial;
  margin: 0;
  width: 100%;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide_video {
  width: 100%;
  margin: 0;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide_video .fluid-width-video-wrapper {
  padding-top: 100vh !important;
  width: 100%;
}
.et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description {
  padding: 0 8%;
}
body.home .flag-background {
  display: block;
}
.language-switcher {
  position: relative;
  width: 11.99vw;
  height: 11.99vw;
}
@media screen and (min-width: 768px) {
  .language-switcher {
    width: 65px;
    height: 65px;
  }
}
.language {
  display: none;
  min-width: 12.5rem;
  padding: 0.375rem;
  background-color: #000;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  position: absolute;
  top: -0.375rem;
  right: 0rem;
  z-index: 25;
}
.language li {
  padding: 0.3125rem;
  margin: 0.3125rem 0.125rem 0;
  line-height: 1.2;
  background-color: #feed01;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-transform: capitalize;
  text-align: center;
}
.language li a {
  display: block;
  color: #000;
}
.language-selected {
  display: flex;
  align-items: center;
  height: 56px;
  position: relative;
}
.language-selected a {
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  background-repeat: no-repeat;
  background-position: 0 -1.75rem;
  cursor: pointer;
  background-image: url(../img/icons/sprite-arrow.png);
}
.language-selected img {
  position: absolute;
  right: 8px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 42px;
}
.home {
  position: fixed;
  width: 100%;
}
#main-header, .cta__zone {
  display: none;
}
